[Sound Channel Volume]
01=30
02=30
03=30
04=70
05=70
06=70
07=70
08=70
09=70
10=70
11=70
12=70
13=70
14=70
15=70
16=70
17=70
18=70
19=70
20=70
21=70
22=100
23=100
24=100
25=100
26=100
27=100
28=100
29=100
30=100
31=70
32=70
[Game Config1]
VariableA=0
VariableB=0
Clear=0
Display_Mode=0
VariableE=0
VariableF=0
VariableG=0
VariableH=0
VariableI=0
VariableJ=0
VariableK=0
Language=0
VariableM=0
VariableN=0
VariableO=0
VariableP=0
VariableQ=0
VariableR=0
VariableS=0
VariableT=0
VariableU=0
Vsync=1
VariableW=0
VariableX=0
VariableY=0
VariableZ=0
VariableD=0
[Check Sum]
Check01=100
